Bug 12176 - Надо выдавать предупрежение перед изменением размера ntfs
: Надо выдавать предупрежение перед изменением размера ntfs
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-vm)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-06-28 11:46 by
Modified: 2007-07-04 00:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-06-28 11:46:22
Перед изменением размера ntfs тома надо выдавать предупреждение о том, что если
это раздел Vista, то она потом не загрузится
------- Comment #1 From 2007-06-29 20:30:28 -------
fixed in 59bfd1b3
------- Comment #2 From 2007-07-04 00:57:12 -------
fixed in 0.3-alt18